<!--  -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">

	<fire>
		<direction type="absolute">$rand * 360</direction>
		<speed>5.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>

	<repeat>
		<times>15</times>

		<action>

			<fire>
				<direction type="sequence">3</direction>
				<speed>5.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
			<fire>
				<direction type="sequence">3</direction>
				<speed>5.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
			<fire>
				<direction type="sequence">3</direction>
				<speed>5.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>

			<fire>
				<direction type="sequence">180</direction>
				<speed>5.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>

			<wait>1</wait>

		</action>
	</repeat>

	<vanish />
</action>


<bullet label="down">
	<action>

		<changeSpeed>
			<speed>0.1</speed>
			<term>30</term>
		</changeSpeed>

		<wait>50</wait>


		<changeSpeed>
			<speed>5.0 + $rank</speed>
			<term>50</term>
		</changeSpeed>

		<changeDirection>
			<direction type="aim">0</direction>
			<term>0</term>
		</changeDirection>

	</action>
</bullet>




</bulletml>
